/*
Theme Name: DPSb Child
Description: A child theme of DPSb
Author: DPSONLINE
Author URI: https://www.dpsonline.it
Version: 1.0.0
Template: dpsb
*/
@import url("../dpsb/style.css");

.sottolineato {
    -webkit-box-shadow: inset 0 -7px 0 0 rgba(208,171,66,0.8);
    line-height: 1; 
    font-weight: 500; 
}
strong {
    font-weight: 600;
}
.qode-accordion-holder {
    border: 1px solid #f4f4f4;
}
.icon-arrows-hamburger-2:before {
    font-size: 32px;
}
/***************/
.qode-advanced-tabs .qode-advanced-tab-container {
    padding: 35px 10px;
    border: 1px solid #f4f4f4;
	background: #f4f4f4;
    border-top: 0;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li {
	background-color: #FFFFFF;
	border-bottom: 1px solid #f4f4f4;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li.ui-state-active {
	background-color: #f4f4f4;
	border: 1px solid #f4f4f4;
	border-bottom: 0;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
	background-color: #f4f4f4;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li a {
	color: unset;
}
h2, h3 {
	text-transform: initial;
}
#primo-piano .qbutton {
	color: #d0ab42;
	border-color: #d0ab42!important;
	font-size: 14px;
}
#primo-piano .qbutton:hover {
	color: #051941;
	border-color: #051941!important;
}
@media only screen and (min-width: 769px) {
	#solo-mobile {
		display: none!important;
	}
}
.hide_inital_sticky header.stick:not(.sticky) {
	-ms-transform: none;
    -webkit-transform: none;
    transform: none;
}
.hide_inital_sticky header.stick:not(.sticky) .header_bottom {
	display: none;
}
/*#wpadminbar {
	display: none;
}*/
.content {
    margin-top: 0;
}